<div class="page-wrapper">
    <div class="page integrations _wide-container">
        <zeb-page-header
            page-title="$ctrl.currentTitle">
        </zeb-page-header>
        <div class="integrations__category" ng-repeat="category in $ctrl.integrations" ng-class="{'no-margin': $first}">
            <div class="integrations__category-name">{{category.categoryName}}</div>
            <div class="integrations__cards-wrapper">
                <integration-card
                    class="integration-card"
                    ng-class="{'_disabled': !item.available}"
                    integration="item"
                    ng-repeat="item in category.items">
                </integration-card>
            </div>
        </div>
    </div>
</div>
